[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Adobe Reader Portable
AppID=AdobeReaderPortable
Publisher=Adobe.com 
Homepage=http://get.adobe.com/reader/
Category=Office
Description= Adobe Reader is the most popular PDF file reader program. 
Language=Multilingual
InstallLanguage=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=11.0.12.18
DisplayVersion=11.0.12.18 Multilingual

[Control]
Icons=1
Start=AdobeReaderPortable.exe
